html {
  box-sizing: border-box;
  background-color: #fff;
  background-color: #fffaf0;
  font-size: 10px;
  font-weight: normal;
  text-rendering: optimizeLegibility; }

body {
  margin: 0;
  padding: 16px;
  color: #1a202c;
  font-family: "Barlow", sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.45;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media screen and (min-width: 1023px) {
    body {
      padding: 0; } }

*,
*:before,
*:after {
  box-sizing: inherit; }

.o-container {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto; }

.o-container-medium {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto; }

.o-container-large {
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto; }

.o-center {
  justify-content: center;
  text-align: center; }

.o-container-center {
  margin-left: auto;
  margin-right: auto; }

.o-flex {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row; }
  .o-flex__item {
    margin-left: 16px; }
    .o-flex__item:first-child {
      margin-left: 0; }

.o-flex-center {
  align-items: center; }

.o-flex-space-between {
  justify-content: space-between; }

.o-nowrap {
  flex-wrap: nowrap !important; }

.o-row {
  margin-top: get-stack-spacing(m); }

[class*="o-grid__column-"] {
  margin-top: 32px;
  margin-left: 32px; }

.o-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: -32px;
  margin-top: -32px; }
  .o-grid__column--1-1 {
    width: calc(100% - 32px); }
  .o-grid__column--1-4 {
    width: calc(25% - 32px); }
  .o-grid__column--1-5 {
    width: calc(20% - 32px); }
  .o-grid__column--1-2 {
    width: calc(50% - 32px); }
  .o-grid__column--3-4 {
    width: calc(75% - 32px); }
  .o-grid__column--1-3 {
    width: calc(33.333% - 32px); }
  .o-grid__column--2-3 {
    width: calc(66.666% - 32px); }
  @media screen and (min-width: 600px) {
    .o-grid__column--medium-1-2 {
      width: calc(50% - 32px); } }
  @media screen and (min-width: 600px) {
    .o-grid__column--medium-1-3 {
      width: calc(33.33% - 32px); } }
  @media screen and (min-width: 600px) {
    .o-grid__column--medium-2-3 {
      width: calc(66.666% - 32px); } }
  @media screen and (min-width: 767px) {
    .o-grid__column--large-1-2 {
      width: calc(50% - 32px); } }
  @media screen and (min-width: 767px) {
    .o-grid__column--large-1-3 {
      width: calc(33.33% - 32px); } }
  @media screen and (min-width: 767px) {
    .o-grid__column--large-2-3 {
      width: calc(66.666% - 32px); } }
  @media screen and (min-width: 767px) {
    .o-grid__column--large-1-4 {
      width: calc(25% - 32px); } }
  @media screen and (min-width: 767px) {
    .o-grid__column--large-1-5 {
      width: calc(20% - 32px); } }
  @media screen and (min-width: 1023px) {
    .o-grid__column--x-large-1-2 {
      width: calc(50% - 32px); } }

.o-distance {
  margin-top: 32px; }
  @media screen and (min-width: 767px) {
    .o-distance {
      margin-top: 64px; } }

.o-distance-s {
  margin-top: 8px; }

.o-distance-m {
  margin-top: 16px; }

.o-distance-l {
  margin-top: 32px; }

.o-distance-xl {
  margin-top: 64px; }

.o-distance-xxl {
  margin-top: 64px; }
  @media screen and (min-width: 767px) {
    .o-distance-xxl {
      margin-top: 128px; } }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: 700;
  line-height: 1.45;
  text-transform: uppercase; }

h1 {
  font-size: 3rem; }
  @media screen and (min-width: 767px) {
    h1 {
      font-size: 4.8rem; } }

h2 {
  font-size: 2.4rem; }
  @media screen and (min-width: 767px) {
    h2 {
      font-size: 3.6rem; } }

h3 {
  font-size: 2.4rem; }
  @media screen and (min-width: 767px) {
    h3 {
      font-size: 3rem; } }

h4,
h5,
h6 {
  font-size: 1.8rem; }

.o-heading {
  max-width: 600px;
  margin: 0 auto; }
  .o-heading__subtitle {
    margin-top: 8px; }
  .o-heading__footer {
    margin-top: 16px; }

.c-category-title {
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase; }

.c-section-title {
  font-size: 3.6rem;
  line-height: 1; }
  @media screen and (min-width: 767px) {
    .c-section-title {
      font-size: 5.8rem; } }

.c-subtitle {
  font-size: 1.8rem; }
  @media screen and (min-width: 767px) {
    .c-subtitle {
      font-size: 2.4rem; } }

.c-title-level-2 {
  font-size: 3rem;
  font-weight: 700; }

.c-title-level-3 {
  font-size: 2.4rem;
  font-weight: 700; }

.c-box {
  overflow: hidden;
  padding: 24px 20px;
  position: relative;
  border-radius: 0;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%; }
  @media screen and (min-width: 767px) {
    .c-box {
      padding: 24px 20px;
      background-size: 1228px 340px; } }
  .c-box:focus {
    text-decoration: none; }
  .c-box__title {
    margin-top: 16px; }
  .c-box__subtitle {
    margin-top: 4px; }
  .c-box__footer {
    margin-top: 16px; }
  .c-box__body {
    position: relative;
    z-index: get-index(boxBody); }
  .c-box__overlay {
    height: 100%;
    left: 0;
    opacity: .6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: get-index(boxOverlay);
    border-radius: 5px;
    background: #000; }
  .c-box__offset {
    position: absolute;
    right: 16px;
    top: 16px; }
  .c-box--raw {
    border: none; }

ul, ol {
  margin: 0;
  padding: 0;
  margin-left: 16px; }

.c-checklist {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 2.3rem; }
  .c-checklist__item {
    display: flex;
    flex-direction: row;
    margin-top: 8px;
    padding-top: 4px; }
  .c-checklist__circle {
    display: block;
    height: 32px;
    margin-right: 16px;
    margin-top: -4px;
    position: relative;
    width: 32px;
    border-radius: 150px;
    background: #AECEE3; }
    .c-checklist__circle .c-checklist__icon {
      height: 16px;
      left: 50%;
      position: absolute;
      top: 50%;
      width: 16px;
      color: #547E99;
      transform: translate(-50%, -50%); }
  .c-checklist .icon {
    color: #329ca0;
    display: inline-block;
    margin-right: 1rem;
    font-size: 2.5rem;
    line-height: 1.4; }
  .c-checklist .emoji {
    font-size: 2.5rem;
    display: inline-block;
    margin-left: 0.8rem; }

a {
  cursor: pointer;
  color: #E84C3D; }
  a:focus {
    text-decoration: underline; }

a.sample-link {
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid #547e99;
  font-weight: 500;
  color: #547e99;
  margin-top: 8px;
  font-size: 0.9em; }

a.gumroad.o-center {
  font-size: 1.8rem !important;
  font-family: "Barlow", sans-serif !important;
  font-weight: bold !important;
  padding: 0.6rem 3rem 0 !important;
  text-transform: uppercase;
  color: white !important;
  margin-top: 0 !important;
  background-image: none !important;
  padding-top: 0 !important;
  background-color: #37adb2 !important;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3) !important;
  border-radius: 0 !important; }
  a.gumroad.o-center .gumroad-button-logo {
    display: none !important;
    height: 20px !important;
    width: 20px !important; }

.c-title-level-3 .icon {
  font-style: normal;
  display: block;
  font-size: 4rem; }

.cover-wrapper {
  position: relative;
  max-width: 450px;
  margin: 0 auto; }

.cover {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2); }

.ribbon {
  position: absolute;
  right: -5px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right; }

.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#9BC90D 0%, #79A70A 100%);
  box-shadow: 0 3px 10px -5px black;
  position: absolute;
  top: 19px;
  right: -21px; }

.ribbon span::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid #79A70A;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A; }

.ribbon span::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #79A70A;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #79A70A; }

.chapter-breakdown {
  padding: 2.5rem;
  list-style: none; }
  .chapter-breakdown h5 {
    text-transform: none; }
  .chapter-breakdown > li {
    margin-top: 3rem; }
  .chapter-breakdown ul {
    margin-top: 2rem;
    margin-left: 2.2rem; }

summary:hover {
  cursor: pointer; }

.o-heading__subtitle.c-subtitle {
  margin-top: 12px;
  text-transform: none;
  font-weight: 400;
  text-align: center;
  font-size: 1.4em; }
  @media screen and (min-width: 600px) {
    .o-heading__subtitle.c-subtitle {
      text-align: left;
      margin-top: 32px; } }
  @media screen and (min-width: 767px) {
    .o-heading__subtitle.c-subtitle {
      margin-top: 96px; } }
  @media screen and (min-width: 1023px) {
    .o-heading__subtitle.c-subtitle {
      margin-top: 132px;
      font-size: 1.8em;
      line-height: 1.3; } }

.buttons {
  text-align: center; }
  @media screen and (min-width: 600px) {
    .buttons {
      text-align: left; } }

.stars {
  color: #888;
  margin: 0;
  line-height: 1;
  text-align: center;
  font-weight: 500;
  margin-top: 16px; }
  .stars a {
    text-decoration: none;
    color: #999; }
  @media screen and (min-width: 600px) {
    .stars {
      text-align: left; } }
  @media screen and (min-width: 767px) {
    .stars {
      /* margin-top: 64px; */ } }
  @media screen and (min-width: 1023px) {
    .stars {
      /* margin-top: 96px; */
      /* margin-top: 16px; */ } }

.testimonial {
  color: #fff; }
  .testimonial img {
    display: block;
    margin: auto;
    border-radius: 50%;
    max-width: 120px; }
    @media screen and (min-width: 600px) {
      .testimonial img {
        margin-top: 16px; } }
    @media screen and (min-width: 767px) {
      .testimonial img {
        margin-right: 4rem; } }
  .testimonial blockquote {
    text-align: center;
    margin-top: -0.5em;
    margin-left: 1em;
    margin-right: 1em; }
    .testimonial blockquote p {
      color: #e27629;
      margin-top: 0;
      margin-bottom: 0.5em; }
      @media screen and (min-width: 600px) {
        .testimonial blockquote p {
          font-size: 2.5rem; } }
    .testimonial blockquote cite {
      font-size: 1.8rem;
      font-style: normal; }
    .testimonial blockquote a {
      text-decoration: none;
      color: #fff; }
    @media screen and (min-width: 600px) {
      .testimonial blockquote {
        text-align: left; } }

.intro-info a {
  text-decoration: none;
  font-weight: 500; }

.intro-info img {
  border-radius: 50%;
  max-width: 50px;
  border: 2px solid white;
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 5px; }

summary h4 {
  display: inline-block;
  text-transform: none;
  font-weight: 600;
  font-size: 2rem; }

.faq-list {
  list-style: none; }
  .faq-list li {
    margin-top: 1em; }
